Subject: Re: [ieee-ietf-coord] IEEE 802 and IETF breakfast meeting at IETF 94

From: János Farkas <[email-masked]>
Date: Sun, 1 Nov 2015 08:11:03 +0100

Hi Dan,

Unfortunately I cannot be there at the breakfast meeting. Please find 
below a status update related to item #26.

IEEE 802.1Qca has been approved by IEEE-SA RevCom. It is with the IEEE 
Editor; final edits are being made and finished this month. We will be 
then only waiting for the progress with the referred IETF specifications 
in order to get 802.1Qca published.

The status of the IETF specifications 802.1Qca refers:
a) draft-ietf-isis-te-metric-extensions
It had WGLC, which ended November 21, 2014. All comments have been 
resolved in draft-ietf-isis-te-metric-extensions-07 (2015-06-16).
b) draft-ietf-isis-pcr
It had WGLC, which ended September 14, 2015. All comments have been 
resolved in draft-ietf-isis-pcr-02 (2015-09-18).
c) draft-ietf-rtgwg-mrt-frr-algorithm
raft-ietf-rtgwg-mrt-frr-algorithm-06 (2015-09-10) resolves all former 
issues. The plan is to then have WGLC after IETF 94.

Regards,
Janos

On 10/13/2015 11:20 AM, Romascanu, Dan (Dan) wrote:
>
> Hi,
>
> I have asked for a room for the usual Wednesday breakfast meeting at 
> IETF 94 (Yokohama). The meeting will take place on Wednesday 11/4, at 
> 7:45AM, local time.
>
> Please book the Wednesday breakfast slot in your IETF 94 schedule. 
> Please confirm participation.
>
> I will let you know logistic details as soon as I receive them.
>
> Thanks and Regards,
>
> Dan
>
>
>
> _______________________________________________
> ieee-ietf-coord mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ieee-ietf-coord